
Installer - Feature #4994

create a subnet in foreman once a dhcp server is configured

04/01/2014 12:17 PM - Ohad Levy

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1120805 Red Hat JIRA:  

Pull request:    

Description

As a user, when enabling dhcp/pxe support in the installer, I would like the subnet created and associated with the smart proxy that

manage it.

Related issues:

Related to Installer - Feature #7464: add network awareness New

Related to Foreman - Feature #9266: Manage DHCP server configured subnets New 02/06/2015

Has duplicate Installer - Feature #20871: RFE - create a default subnet as a ... Duplicate

History

#1 - 04/01/2014 12:20 PM - Dominic Cleal

https://github.com/theforeman/puppet-foreman/pull/111

#2 - 10/01/2014 08:18 AM - Ewoud Kohl van Wijngaarden

- Related to Feature #7464: add network awareness added

#3 - 02/09/2015 03:48 AM - Dominic Cleal

- Related to Feature #9266: Manage DHCP server configured subnets added

#4 - 12/19/2016 01:05 PM - Stephen Benjamin

- Bugzilla link set to 1120805

#5 - 07/22/2019 03:51 PM - Ewoud Kohl van Wijngaarden

- Has duplicate Feature #20871: RFE - create a default subnet as a part of the installation process added
